<?php
require_once('../includes/sysinit.php');
//SELECT concat('[',unit_std_code,'] '), unit_std_name FROM `unit_standards` WHERE `unit_std_id` = 78
//$sql = "select ".$resultIdField.", ".$resultDescField." from ".$resultTableName;

	$callRefineField    = array();
	$callRefineField[0] = "client_name";
	$callRefineField[1] = "client_surname";
	
	$buildingClientList = $sableDB->getValue('select GROUP_CONCAT(distinct(client_id)) from building');
	$restrictionFields = "(client_id in (".$buildingClientList."))"; //so we only display clients with buildings.
	
	$callOrderField 	= "client_surname";
	$resultTableName	= "client";
	$resultIdField		= "client_id";
	$resultDescField	= "concat(client_name, ' ', client_surname)";
	/*** -- end -- ***/
	require('optionsListRefiner.php');